<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns="http://www.w3.org/1999/xhtml">
    <gri:popupPanel id="delete_conf">
        <f:facet name="header">
            <h:outputText value="#{messages['net.ihe.gazelle.xdstar.DeleteConfiguration_2']}"/>
        </f:facet>
        <f:facet name="footer">
            <div align="right">
                <a4j:commandButton styleClass="gzl-btn"
                                   value="#{messages['net.ihe.gazelle.xdstar.Cancel']}"
                                   onclick="jq162('#delete_conf').modal('hide')" execute="@this"/>
                <a4j:commandButton styleClass="gzl-btn-red"
                                   value="#{messages['net.ihe.gazelle.xdstar.Confirm']}"
                                   actionListener="#{confManager.deleteSelectedSystemConfiguration()}"
                                   onclick="jq162('#delete_conf').modal('hide');"
                                   render="globalDiv" execute="@this"
                                   rendered="#{confManager.isSelectedConfigurationAlreadyUsed()}"/>
            </div>
        </f:facet>
        <s:decorate id="uuid_view">
            <!--       <h:form id="formuuid"> -->
            <h:outputText value="#{messages['net.ihe.gazelle.xdstar.YouAreSureYouWantToDeleteThisConfiguration']}" rendered="#{confManager.isSelectedConfigurationAlreadyUsed()}"/>

            <h:outputText value="#{messages['net.ihe.gazelle.xdstar.YouAreNotAllowedToDeleteThisConfigurationBecause']}"
                          rendered="#{!confManager.isSelectedConfigurationAlreadyUsed()}"/>

            <!--       </h:form> -->
        </s:decorate>
    </gri:popupPanel>
</ui:composition>
